RubyGems Navigation menu

metasploit-model 1.0.0.pre.rails.pre.4.0

Common code, such as validators and mixins, that are shared between ActiveModels in metasploit-framework and ActiveRecords in metasploit_data_models.

Gemfile:
= Copier Copié!

installation:
=

Versions:

  1. 5.0.2 - October 04, 2023 (80,5 ko)
  2. 5.0.1 - January 31, 2023 (80 ko)
  3. 5.0.0 - November 10, 2022 (80 ko)
  4. 4.0.6 - August 02, 2022 (80 ko)
  5. 4.0.5 - June 17, 2022 (80 ko)
  6. 1.0.0.pre.rails.pre.4.0 - April 29, 2015 (74 ko)
Voir toutes les versions (72)

Dépendances de Runtime (2):

activesupport < 4.1.0, >= 4.0.9
railties < 4.1.0, >= 4.0.9

Dépendances de Development (5):

bundler ~> 1.3
rake >= 0
redcarpet >= 0
yard < 0.8.7.4

Propriétaires:

Auteurs:

  • Luke Imhoff

Total de contrôle SHA 256:

= Copier Copié!

Total de téléchargements 2 692 917

Pour cette version 2 183

License:

aucune

Version de Ruby requise: >= 2.1

Required Rubygems Version: > 1.3.1

Liens: